Redmine - Feature #12952

Project are not sorting well
2013-01-23 08:51 - Hidde van Brussel

Status: Closed
Priority: Normal
Assignee:

Category: Projects

Target version:

Resolution: Invalid

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

When | change a projectname its not sorting alphabetical. It stays on the same place it was before.

Is there some solution for this?

History

#1 - 2013-01-23 10:57 - Daniel Felix

- Tracker changed from Patch to Feature
This is a Feature request, not a patch.
Which version of Redmine to you use?

Maybe some older verion? Please provide this information.

If you're using some older version, this could be fixed by #11508.

#2 - 2013-01-23 11:48 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

#3 - 2013-01-23 11:51 - Hidde van Brussel

Version 2.1.x

#4 - 2013-01-23 14:09 - Hidde van Brussel
- File 23-1-2013 14-07-38.jpg added

#5 - 2013-06-25 10:59 - Hidde van Brussel

Problem is fixed. This call can be closed.

#6 - 2013-06-25 14:50 - Etienne Massip
- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Files

23-1-2013 14-07-38.jpg 25.8 KB 2013-01-23

2025-04-05

Hidde van Brussel

1/1



https://www.redmine.org/issues/11508
http://www.tcpdf.org

